

@media(max-width: 1399.98px){
.aboutext{ padding-left:100px;}
	
	}

@media(max-width: 1199.98px) {
.header-area .navigation .nav-menu > li > a{padding: 12px 10px;font-size: 11px;}
.banner-area{ height:500px;}
.banner-contain h1{font-size: 50px;line-height: 55px;}
.aboutimg1{width: 320px;}
.aboutimg{width: 300px;height: 320px;}
.aboutvideo{right: 55px;bottom: 30px;}
.valuecounter .counter{padding: 20px 10px;margin: 0px 10px;}
.contactright{width: 600px; padding:25px;}

}

@media (max-width: 991.98px) {
.header-body .logo{max-width: 125px;}
.header-contact-media .header-contact-media-body a{ font-size:15px;}
.header-right{margin-right: 50px;}
.nav-toggle{top: -36px;right: -40px;}
.header-area .navigation .nav-menu > li > a{padding: 12px 20px;color: #000;}
.header-area .navigation .nav-menu > li{border-right: 0px solid #437ee7;border-bottom: 1px solid #f0f0f0;border-top: solid 0px #f0f0f0;}
.banner-area {height: 400px;}
.banner-contain h1 {font-size: 45px;line-height: 45px;}
.aboutvideo {left: 0px;bottom: 30px;}
.aboutext {padding-left: 0px;text-align: center;}
.solution h3{font-size: 33px;line-height: 43px;}
.solution .row::after{ display:none;}
.ourarea{padding: 0px 145px;margin-bottom: 25px;}
.solution {padding: 30px 0px;}
.service{ padding:50px 0px;}
.ourtxt {position: initial;}
.missiontxt{padding: 25px; right:0px;}
.ourmission h3{font-size: 35px;line-height: 40px;margin-bottom: 10px;}
.mission_carousel .owl-nav .owl-prev, .mission_carousel .owl-nav .owl-next{width: 45px;height: 45px;background: #0338A3 !important;}
.mission_carousel .owl-nav{right: 0px;}
.mission_carousel .owl-nav .owl-prev::after, .mission_carousel .owl-nav .owl-next::after{color: #fff;}
.mission_carousel .owl-nav .owl-prev:hover::after, .mission_carousel .owl-nav .owl-next:hover::after {color: #FFF;}
.mission_carousel .owl-nav::after{height: 20px;top: 13px;}
.videoarea{min-height: 450px;}
.videoarea::before{width: 50px;box-shadow: 5px 0px 0px 0px #fff;}
.videoround{top: 190px;}
.valuecounter .counter{width: 100%;margin-bottom: 20px;}
.valuebg{padding: 60px 0px 250px;}
.fastestarea{padding: 30px 25px;}
.fastestarea h4{font-size: 30px;line-height: 35px;}
.subbanner{min-height: 275px;}
.factarea { padding: 40px 0px 50px;}
.contactleft{min-height: 300px;}
.contactarea{padding-top: 40px;}
.contactright{ width:100%;position: initial; text-align:center;}
.valuesimg{ margin-bottom:40px;}
.lambdinner_box .lambdinner_thumble{height: 350px;}
	}
	

@media (max-width: 767.98px) {
.header-contact-media .header-contact-media-body{padding-left: 10px;}
.header-contact-media .header-contact-media-body a {font-size: 11px;}
.header-contact-media{padding-right: 10px;margin-right: 10px;}
.banner-area {height: 350px;}
.banner-contain h1 {font-size: 40px;line-height: 45px;margin-bottom: 10px;}
.banner-contain p{font-size: 16px;line-height: 25px; margin-bottom:0px;}
.banner-contain .btn-custom{padding: 8px 20px;font-size: 15px;line-height: 30px;}
.aboutarea h3, .solution h3, .whatwedo h3, .service h3, .testimonial h3, .valuebg h3{ font-size:25px;line-height: 32px;}
.aboutarea {padding: 50px 0px 30px;}
.ourarea{ padding:0px 60px;}
.whatwedo {padding: 35px 0px 100px;}
.whatwedo h3, .service h3, .testimonial h3, .valuebg h3{margin-bottom: 25px;}
.lambdinner_box .lambdinner_textbox {padding-left: 0px;text-align: center;}
.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .ltextbox .lambdinner_textbox {padding-left: 0;padding-right: 0px;text-align: center;}
.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .lthumblebox{order: 1;margin-bottom: 40px;}
.lambdinner_totalarea .lambdinner_box .lthumblebox{ margin-bottom:40px;} 
.lambdinner_box .lambdinner_textbox h5{font-size: 30px;line-height: 35px;}
.valuebg {padding: 60px 0px 150px;}
.fastestarea{display: block;}
.fastestarea h4{width: 100%;font-size: 25px;line-height: 30px;text-align: center;}
.getbtn{display: block;position: initial;}
.banner-carousel .owl-dots{bottom: 50px;}
.lambdinner_box {margin-top: 35px;}
.subbanner {min-height: 240px;}
.subbanner h1{ font-size:35px;}
.shipare{padding: 50px 0px 200px;text-align: center;}
.shipare .shiptxt h4{font-size: 35px;line-height: 50px;}
.aboutvideoarea .videoarea{min-height: 350px;}
.aboutvideoarea .videoround{top: 120px;}
.factarea {padding: 40px 0px 40px;}
.contbox{margin-bottom: 50px;}
.contactsection {padding: 75px 0px 15px;}
.invalues {padding: 40px 0px;}
.values h3{font-size: 30px;line-height: 40px;margin-bottom: 15px;}
.invalues .row, .valuesarea .row{justify-content: center;}
.valuebox{width: 33%;margin-bottom: 25px;}
.valuessection {padding: 40px 0px 40px;text-align: center;}
.valuessection h3{font-size: 22px;line-height: 30px;}
.whatin {padding: 40px 0px 40px;}
.whoweare .missiontxt h3{margin-bottom: 10px;}
.whoweare {padding: 40px 0px;}
.whoweare .missiontxt h3{ font-size:37px;}
	}
	
	
@media (max-width: 639.98px) {
.header-contact-media .header-contact-media-body p, .header-contact-media .header-contact-media-body a{ font-size:0px;}
.banner-area {height: 320px;}
.banner-contain{max-width: 340px;}
.banner-contain h1 {font-size: 27px;line-height: 35px;margin-bottom: 10px;}
.aboutarea h4, .solution h4, .valuebg h4, .whatwedo h4{font-size: 15px;line-height: 30px;}
.aboutimg{width: 100%;height: 400px;position: initial;}
.aboutimg img, .aboutimg1 img{ width:100%;height: 100%;object-fit: cover;}
.aboutimg1{height: 400px;width: 100%; margin-top:0px;position: initial;}
.aboutext {padding-left: 15px;text-align: center;margin-top: 40px;}
.aboutvideo {left: 0px;bottom: 10px;}
.moreleaen{margin-top: 10px;}
.aboutarea h3, .solution h3, .whatwedo h3, .service h3, .testimonial h3, .valuebg h3 {font-size: 20px;line-height: 27px;}
.lambdinner_box .lambdinner_thumble::before{ display:none;}
.videoround {top: 100px;}
.videoarea {min-height: 300px;}
.missionimg {height: 350px;}
.ourtxt{order: 2;}
.ourimg{order: 1;}
.missiontxt{position: initial;width: 100%;text-align: center;}
.ourmission h4{ font-size:15px;}
.ourmission h3{font-size: 30px;line-height: 30px;}
.mission_carousel .owl-nav{right: 0px;left: 0px;text-align: center;justify-content: center;bottom: -10px;}
.valuecounter .counter{margin: 0px 0px 15px 0px;}
.valuecounter .counter-body p{font-size: 15px;line-height: 20px;}
.valuecounter .counter-body h5{ font-size:25px;}
.clientbox{ text-align:center;}
.clientimg{margin: -45px auto 0px;}
.footerlogo{width: 180px;margin: 0 auto;}
.footer-start h4{font-size: 24px;margin-bottom: 10px;}
.footer-start ul li a{font-size: 15px;line-height: 29px;}
.pl-60 {padding-left: 10px;}
.ft-copy-right p{font-size: 14px; margin-bottom:0px;line-height: 20px;}
.ft-copy-right {padding: 10px 0px;}
.subbanner {min-height: 200px;}
.subbanner h1 {font-size: 30px;}
.shipare .shiptxt h4 {font-size: 30px;line-height: 45px;}
.contactleft {min-height: 235px;}
.values h3 {font-size: 25px;line-height: 35px;margin-bottom: 10px;}
.valuesimg::after{ display:none;}
.valuessection {padding: 20px 0px 35px;text-align: center;}
.invalues {padding: 30px 0px;}
.valuesimg{ height:auto;}
.lambdinner_box {margin-top: 0px;}

	}


@media (max-width: 479.98px) {
.header-contact-media {padding-right: 5px;margin-right: 5px;}
.header-contact-media::after{top: 5px;right: 4px;width: 1px;height: 65%;}
.banner-contain h1 {font-size: 25px;line-height: 33px;margin-bottom: 8px;}
.banner-contain p{font-size: 16px;line-height: 23px;}
.banner-carousel .owl-dots {bottom: 40px;}
.banner-contain {max-width: 260px;}
.banner-contain p{font-size: 13px;line-height: 20px;}
.banner-contain .btn-custom {padding: 10px 16px;font-size: 14px;line-height: 22px;}
.aboutimg, .aboutimg1{ height:auto;}
.aboutarea h5{line-height: 26px;}
.aboutarea p{font-size: 16px;line-height: 25px;}
.ourarea{ padding:0px;}
.lambdinner_box .lambdinner_textbox h5 {font-size: 25px;line-height: 30px;}
.lambdinner_box .lambdinner_thumble{ height:auto;}
.videoarea::before {width: 30px;box-shadow: 3px 0px 0px 0px #fff;}
.video-play-button::before{width: 60px;height: 60px;}
.video-play-button::after{width: 50px;height: 50px;}
.video-play-button span{border-left: 14px solid #fff;border-top: 14px solid transparent;border-bottom: 14px solid transparent;
top: 7px;left: 9px;}
.videoround{width: 90px;height: 90px;}
.missionimg {height: 300px;}
.ourmission p, .solution p, .whatwedobox p, .lambdinner_box .lambdinner_textbox p, .valuessection p{font-size: 16px;line-height: 27px;}
.valuebg {padding: 30px 0px 50px;}
.fastestarea h4{font-size: 20px;line-height: 25px;}
.aboutvideo{width: 130px;height: 130px;}
.videoround1{top: 35px;}
.moreleaen{padding: 4px 20px;font-size: 14px;line-height: 30px;}
.whatweimg{ height:200px;}
.whatwedo_carousel .owl-nav{bottom: -65px;}
.ft-social{margin: 10px 0px 0px;}
.shipare .shiptxt h4 {font-size: 25px;line-height: 39px;}
.shipare .shiptxt p{font-size: 15px;line-height: 24px;}
.aboutvideoarea .videoarea {min-height: 300px;border: 5px solid #fff;}
.contactleft {min-height: 200px;}
.contactleft h4{font-size: 30px;line-height: 20px;}
.contactleft h4 span{font-size: 20px;line-height: 39px;}
.contactright{ padding:20px;}
.valuessection h3 {font-size: 20px;line-height: 30px;}
.subbanner {min-height: 180px;}
.missiontxt{padding: 20px;}
.whoweare .missiontxt h3 {font-size: 30px;line-height: 35px;}
	}
	
	
@media (max-width: 410px) {
.banner-area {height: 280px;}
.banner-contain h1{font-size: 23px;line-height: 28px;}
.aboutarea h5{ font-size:18px;}
.valuecounter .counter{padding: 15px 10px;}
.valuecounter .counter-body h5 {font-size: 17px;line-height: 32px;}
.valuecounter .counter-body p {font-size: 11px;line-height: 15px;}
.valuebg {padding: 30px 0px 15px;}
.footer-start h4 {font-size: 20px;margin-bottom: 5px;}
.footer-start ul li a {font-size: 14px;line-height: 28px;}
.aboutarea p, .solution p, .whatwedobox p, .lambdinner_box .lambdinner_textbox p, .lambdinner_box .lambdinner_textbox p, .testimonial p, .valuessection p {font-size: 14px;line-height: 25px;}
.subbanner {min-height: 170px;}
.subbanner h1 {font-size: 26px;}
.contactleft {min-height: 175px;}
.valuebox {width: 45%;margin-bottom: 20px;}
.values h3{font-size: 22px;line-height: 31px;}
	}

@media (max-width: 375px){}

@media (max-width: 320px){}
